.quicklinks {
text-align: left;
	    margin-left: 1.5em;
}

p a span.SQImageSQPosition:hover {
		text-decoration: underline;
	}

table tbody tr td {
font-size:1.6em;
}
table.tableCSS td {
	
	
	font-size:1.6em;
}

article.withBorders.marginTop1 table.tableCSS ul {
  display: block;
  list-style-type: disc;
  padding-left: 80px;
}






@media(min-width:1200px){
html {
background-color: #dab3ba;
	background-color:white;
}
div.col-md-4.col-sm-6.text-center.col-sm-6 {
    width: 25%;
		background-color:grey;
	background-color:white;
	/*background-color:pink;*/
	    
}
	div.col-md-4.col-sm-6.text-center.col-sm-6 {
    width: 250px;
		width: 240px;
    /* padding-right: 20px; */
    margin-right: 10px;
		  margin-right: 15px;
    display: block;
    background-color: white;
    /* background-color: pink; */
}
	
	.bg-info {
	
		    margin-left: auto;
	}
	
	
	
	div.col-md-4 {
    width: 25%;
		padding-left: 0px;
		padding-right: 0px;
   margin-right: 8%;
}
	
	h4.mainMessageTextHeader {
	text-align: left;
	}
	ul.Indent {
	text-align: left;
	}
	
	p span.SQImageSQPosition {
  color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    left: 0%;
    right: 6%;
    bottom: .2em;
    line-height: 1.2em;
    width: 130%;
		    width: 100%;
    max-width: 265px;
		max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
	
	p span.SQImageSQPosition.lowerNewsTickerTitle {
font-size: 1em;
    bottom: -120px;
}
	
	p span.SQImageSQPosition.tickerNewsHeadlineClass {
	 bottom: 0em;
	}
	p span.SQImageSQPosition.tickerNewsHeadlineClass:hover {
	text-decoration: underline;
	}
	
	p span.SQImageSQPositionB {
    color: #0b64a2;
    font-size: 1.4em;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    left: 0%;
    right: 0%;
    bottom: .2em;
    line-height: 1.2em;
    width: 100%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.4em;
    font-weight: normal;
}
	
	
	
	
	p a span.SQImageSQPosition:hover, p a span.SQImageSQPositionB:hover {
		text-decoration: underline;
	}
	
	p.LargeImageTitle span.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.40);
		 width: 100%;
    max-width: 100%;
	}
	
	p.LargeImageTitle span.SQImageSQPosition:hover {
	text-decoration: underline;
	}
	
	nav.navbar2.navbar-default {
		
		padding-top: 7px;
    height: 3.4em;
    background-color: #e3e3e3 !important;
		background-color: #f3f3f3 !important;
		    background-color: rgba(185, 163, 115, 0.09) !important;
		    background-color: rgba(185, 163, 115, 0.1) !important;
		    background-color: rgba(214, 193, 147, 0.1) !important;
		
    margin-left: 3em;
    margin-right: 3em;
	
	}
	/*
	body.bodyFIRE nav.navbar.navbar-default {
    padding-top: 7px;
    height: 3.4em;
    background-color: #e3e3e3 !important;
    background-color: #f3f3f3 !important;
    margin-left: 3em;
    margin-right: 3em;
}
	*/
	body.bodyFIRE .navbar-nav > li:first-child
{
border:none;
	
}
	
	div.container a img.img-responsive, div.container  img.img-responsive {
	
	margin-left:1.5em;
		width: 66%;
	}
	
	body.bodyFIRE div.container a img.img-responsive, div.container  img.img-responsive {
	
	margin-left:1.5em;
		width: unset;
		width: 350px;
	}
	div.container  img.img-responsive.atmosphere {
		width: 100%;
		margin-left: 0em;
	
	}
	
	.navbar-nav > li:first-child {
		
	/*	border-left-width: thin;
    border-right-width: thin;
    border-right-color: white;
    border-left-color: white;
		 border-right-color: black;
    border-left-color: black;
		 border-left-color: #a9a9a9;
		*/
	
	}
	
		#myNavBar div.dropdownMega a {
	
	    border: none !important;
	
	}
	
	#myNavBar div.dropdownMega a {
	border-left: 1px solid black;
		border-left: 1px solid #a9a9a9 !important;
		/*border-right: 1px solid black !important;*/
	}
	

	
	#myNavBar ul.nav.navbar-nav li.SearchDD div.dropdownMega {
	border-right: 0px solid #f1f1f1 !important;
	}
	
	
	ul li.SearchDD {
    width: auto;
    width: 80px;
		    width: 0px !important;
    background-color: red !important;
}
	
	form input {
	background-color: unset !important;
		background-color: rgba(251, 249, 244, 1) !important;
		margin-left: 1em;
	}



.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: unset;
    margin-left: 0px !important;
    /* margin-left: unset !important; */
	background-color:white;
	
	
    padding-left: 0px !important;
}
	
body.bodyFIRE  .navbar-collapse {
	background-color:red;
	background-color:rgba(251, 249, 244, 0.92);
	
	
	}
	body.bodyFIRE  .navbar-collapse.notRedClass {
	background-color:white;
	}
	
	
body.container.bodyFIRE	#myNavBar a {
	
	border: none;}
	
	
	
	
	div.col-md-9 #myNavBar ul.nav.navbar-nav li a {
    font-weight: bold;
    background-color: green;
    background-color: unset;
    /* border-top: none; */
    /* border-bottom: none; */
    border-top: none;
    border-bottom: none !important;
		border-left: none;
		border-right: none;
}
	
	
	
	
	
	.navbar-default {
    padding-top: 7px;
    height: 3.4em;
    background-color: #efefef !important;
		background-color: transparent !important;
    margin-left: 2em;
    margin-right: 2em;
}
	
body.container.bodyFIRE nav.navbar.navbar-default {
    padding-top: 7px;
    height: 3.4em;
  background-color: rgba(214, 193, 147, 0.1) !important;
    margin-left: 3em;
    margin-right: 3em;
	
}
	body.container.bodyFIRE nav.navbar.navbar-default.NoColMid3 {
    padding-top: 7px;
    height: 3.4em;
  background-color: rgba(214, 193, 147, 0.1) !important;
		 background-color: unset !important;
		background-color: white !important;
    margin-left: 3em;
    margin-right: 3em;
		
	
}
	
	div.col-md-4.col-sm-6.text-center.MargBot1 p a img, div.col-md-4.col-sm-6.text-center p a img {
	
	width: 250px !important;
		width: 240px !important;
		height: 250px !important;
		height: 240px !important;
		margin-right: 10px;
	}
	
.tickerNewsKeyboardImage {
    height: 240px !important;
    width: 240px !important;
    
}

div.tickerNewsKeyboardImage div.container {
    width: 350px;
    background-color: transparent;
    width: 320px !important;
}
	div.tickerNewsKeyboardImage p a span.SQImageSQPosition
	 {
	width: 240px !important;
    max-width: 240px !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1em;
    bottom: -96px !important;

	}
	
	p.tickerNewsHeadlineClass a {
    color: #ffffff;
     font-size: 1.4em; 
    background-color: rgba(10, 10, 10, 0.50);
    position: relative;
    width: 100%;
    left: 0%;
    margin-top: 76px !important;
    bottom: 0em;
    line-height: 1.2em;
    text-align: center;
}
	
	body.bodyFIRE div.tickerNewsKeyboardImage p  span.SQImageSQPosition {
	 bottom: 27px !important;
		width: 240px !important;
		left: 110px;
    margin-left: 0px;
    margin-right: 0px;
	}

.carousel.vertical .carousel-inner {
    height: 100%;
    height: 240px;
    width: auto;
    width: 235px;
    width: 240px;
    background-color: green;
    background-color: rgba(10, 10, 10, 0.50);
    background: none;
}




p span.SQImageSQPosition.lowerNewsTickerTitle {
    color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    left: 0%;
    right: 6%;
    bottom: 0em;
    line-height: 1.2em;
    width: 240px !important;
    max-width: 240px !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1em;
    bottom: -96px !important;
}
	div.lowerNewsTickerTitle p.tickerNewsHeadlineClass a {
	

		margin-top: 78px !important;
	}
	div.lowerNewsTickerTitle p.tickerNewsHeadlineClass a {
    color: #ffffff;
    /* font-size: 1.4em; */
    background-color: rgba(10, 10, 10, 0.50);
    position: relative;
    width: 100%;
    left: 0%;
    margin-top: 102px;
    bottom: 0em;
    line-height: 1.2em;
    text-align: center;
}
	
	
article.withBorders {
    border-right-style: solid;
    border-left-style: solid;
    border-right-width: 1%;
    border-left-width: 1%;

    padding-right: 4%;
    padding-left: 4%;
	padding-right: 8% !important;
    padding-left: 8% !important;
    /* border: solid; */
    border-left: solid;
    border-right: solid;
    margin-left: 15px;
    margin-right: 15px;
    border-left-color: #e6e1e1 !important;
    border-right-color: #e6e1e1 !important;
}	
	
	div#carousel-example-vertical div.carousel-inner > .item {
	
margin-top: -1em !important;
}


@media(min-width:992px){

html {
background-color:#dcdcb5;
	background-color:white;
}
	.col-md-4 {
    width: 50%;
		 margin-left: 0%;
}
	
	
	
	div.container {
		width: 100%;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	}
	
	div.col-sm-6.text-center.col-sm-6 {
    width: 50%;
		background-color:yellow;
		background-color:white;
}
	
	h4.mainMessageTextHeader {
	text-align: left;
	}
	ul.Indent {
	text-align: left;
	}
	
	 #mypensionMainPic {
        
       
        display:block;
		  display:none;
    }
    
    #mypensionMainPicSQ {
        
               
		display:none;
		display:block;
		display:none;
}
	div.col-md-9 {
	float: left;
    width: 75%;
		
	    width: 815px;
		width:900px
	}

	div.col-md-3 {
	width: 25%;
	width:300px			

    float: left;
	}
	

	
	
	
}




@media (min-width: 768px) {
html {
background-color:#d292a8;
	background-color:white;
}
	
	div.col-md-9 {
	float: left;
    width: 75%;
	    width: 815px;
	}

	div.col-md-3 {
	width: 25%;
    float: left;
	}
	
	div.container {
    width: 100%;
		
}
	.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
		
    position: absolute;
   left: 6%;
    right: 6%;
    bottom: .2em;
    line-height: 1.2em;
    width: 109%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
	
	div.container {
		width: 100%;
	padding-right: 2px;
    padding-left: 2px;
		    background-color: white;
	}
	div.container.wypfcarousel {
		width: 542px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: pink;
		background-color: white;
		    margin-bottom: 12px;
}
	}
	
	footer div.container{
	 background-color: rgba(245, 245, 245, 0.99);
	}
	
	
	
	.col-sm-6 {
    width: 100%;
}
	
	h4.mainMessageTextHeader {
	text-align: left;
	}
	ul.Indent {
	text-align: left;
	}
	.newsBoxCenter {
	width: 265px;
    margin-left: 0%;
    margin-right: 0%;
	
	}
	


	
	 #mypensionMainPic {
        
       
        display:block;
		  display:none;
    }

body.bodyFIRE #myNavBar div.dropdownMega a {

    border: 1px solid #a9a9a9;
	
    border-bottom: 0px solid #000000;
    border-top: 0px solid #000000;
    border-right: 0px solid #000000;
	
}

body.bodyFIRE #myNavBar a {
   
    border: 0px solid lightgrey; 
     border: 0px solid #f1f1f1; 
}
body.bodyFIRE .navbar-nav > li:first-child {

border-left: 3px solid #f1f1f1;
}

body.bodyFIRE ul.nav.navbar-nav {
	margin-left: -13px;
}



	
}





@media(max-width:767px){
html {
background-color:green;
	background-color:white;
}
	.tickerNewsKeyboardImage {
	margin-left: 0%;
	}
	p.hidden-lg.hidden-sm.hidden-md {
	font-size: 1.2em;
	}
	input {
	background-color: white !important;
	}
	
	
	.leftNav {
	width: 100% !important;
	}
	
.ExtraClassLeftMenu	p.hidden-sm {
	
		font-size:1.2em;
		font-weight: 500;
		margin-left: 1.7em;
	}
	
	button.LeftMenuButton {
	margin-left: 88% !important;
	}
	
	div.container ul.leftNav {
	margin-left: 2em !important;
		width: 88% !important;
	}
	
	div.navbar-header {
	background-color: white;
		position:relative;
		height: 3em;
		    margin-right: 20px;
		
	}
	
	div.navbar-header p.MenuT button {
	background-color: pink;
		width: 100%;
		max-width: 100%;
		min-width: 60%;
		position:absolute;
		left:0px;
	}
	div.navbar-header p.MenuB button {
	background-color: green;
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		position:absolute;
		right:0px;
	}
	
	.dropdownMega {
    float: left;
    overflow: hidden;
    width: 100%;
		
}
	
	.headerMega, .rowMega, .rowMegaDeferred, .rowMegaPensioner, 
	.rowMegaDeferred, .rowMegaEmployer, .rowMegaFPS2015, 
	.rowMegaFire2006, .rowMegaFire1992, .rowMegaRDSMod, .rowMegaFireHome {
	
		display:none;
	}
	
div.col-md-3 nav.navbar.navbar-default {
	
		 margin-left: -15px;
    width: 105%;
	}
	
#myNavBar ul.nav.navbar-nav  li.SearchDD div.dropdownMega a {
	background-color:white;
	
	border:none;
	border-bottom: 0px solid lightgrey !important;
	width:100%;
	}
	#myNavBar div.dropdownMega a {
	
	border:none;
	border-bottom: 0px solid lightgrey !important;
	}
	
	#myNavBar div.dropdownMega a {
background-color: pink;
    display: block;
    color: black;
    padding: 5px 15px;
    text-decoration: none;
    border:none;
	border-bottom: 0px solid lightgrey !important;
    font-size: 1.1em;
}

	
	
	
	.col-md-9 {
    width: 75%;
		width: 100%;
}
	
	.col-md-4 {
    width: 33.33333333%;
		width: 100%;
}
	
	.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
		
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 0em;
    line-height: 1.2em;
    width: 70%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

	div.col-md-4.col-sm-6.text-cente p a img {
	width: 265px;
		margin-left:auto;
    margin-right: auto;
	}
	div.col-md-4.col-sm-6.text-cente p span.sqCMSImageText.SQImageSQPosition {
	width: 265px;
   margin-left: auto;
    margin-right: auto;
	}

div.container {
    width: 100%;
	
	 padding-left: 0px;
    padding-right: 0px;
		
}
	.container {
		width: 100%;
	
	padding-right: auto;
    padding-left: auto;}
	
	h4.mainMessageTextHeader {
	text-align: left;
	}
	ul.Indent {
	text-align: left;
	}
	
	button.navbar-toggle {
	margin-right: -15px !important;
	}
	
	.bg-info {
	
		    margin-left: 20%;
	}
	
	.newsBoxCenter {
	width: 265px;
    margin-left: 15%;
    margin-right: 15%;
	
	}
	.newsBoxCenter {
	width: 265px;
    margin-left: 0%;
    margin-right: auto;
		margin-left: 30px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -30px;
		    
    margin-left: auto;
    margin-right: auto;
    
    padding-left: 0px;
    padding-right: 260px;
	
	}
	/*
	button.LeftMenuButton {
		background-color: pink;
		background-color: white;
		position:absolute;
		right:16px;
		margin-left: 95%;
	
	}
	*/
	button.TopMenuButton {
		background-color: red;
		background-color: white;
		position:absolute;
		right:15px;
		margin-left: 95%;
	
	}
	
	
	 #mypensionMainPic {
        
       
        display:block;
		  display:none;
    }
	
	body.bodyFIRE #myNavBar div.dropdownMega a {
	
	    border: 0px solid #a9a9a9;
		border:none;
	}
	

	
	
	
	
	
	
	
}

 @media (max-width: 767px) {
   .ExtraClassLeftMenu {
       
       background-color:purple;
	   background-color:rgba(0, 0, 0, 0);
	   
       margin-left: auto;
    margin-right: auto !important;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
	   
background-color: unset;

margin-top: 2em;

margin-left: -2em;

width: 109%;
	   
	   
	   
   }
	 
	 button.LeftMenuButton {
		width: 45px;
    margin-left: 92%;
    margin-right: -45% !important;
    position: absolute;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
		 margin-left: 101%;
	
	}
	 
	 button.TopMenuButton {
	 
	 width: 45px;
    margin-left: 90%;
		 margin-left: 88%;
    position: absolute;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -1.0% !important;
	 	 
	 }
	 
	 button.TopMenuButton {
	 
	 width: 45px;
    margin-left: 90%;
		 margin-left: 86%;
    position: absolute;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -2.0% !important;
		 margin-right: -25px !important;
		 background-color:lightgreen;
		 background-color:white;
	 	 
	 }
	 
	 body.bodyFIRE #myNavBar a, body.bodyFIRE #myNavBar div.dropdownMega a  
	 {
background-color: transparent;
		 background-color: white;
	border: 2px solid  #f1f1f1;
}
	 
	 body.bodyFIRE div.col-md-12 #myNavBar ul.nav.navbar-nav li a {
	  background-color: white;
		 border-bottom: 1px solid  #f1f1f1;
	 }
	 body.bodyFIRE .navbar-nav > li:first-child {
    border-left: 1px solid #f1f1f1;
	
	 
      }
	 
	 div.col-md-9 #myNavBar ul.nav.navbar-nav li a {
	 background-color: white !important;
	 }
 }

@media (max-width: 650px) {
	
	/* button.LeftMenuButton {
		background-color: pink;
		background-color: white;
		position:absolute;
		right:9px;
		margin-left: 95%;
	
	}
	*/
	
	 
	
}

@media (max-width: 520px) {
	
	 button.TopMenuButton {
	 
	 width: 45px;
    margin-left: 90%;
		 margin-left: 84%;
    position: absolute;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
  
		 background-color:pink;
		 background-color:white;
	 	 
	 }


}

@media (max-width: 420px) {
	/*
	.ContainLeftNav {

	background-color: red;
		margin-right:-15px;
}
	*/
	/* button.LeftMenuButton {
		background-color: pink;
		background-color: white;
		position:absolute;
		right:16px;
		margin-left: 95%;
	
	}
	*/
	
	button.TopMenuButton {
	 
	 width: 45px;
    margin-left: 80%;
    position: absolute;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -6.0% !important;
		 background-color:yellow;
		 background-color:white;
	 	 
	 }
	
}

@media (max-width: 350px) {
	
	button.TopMenuButton {
	 
	 width: 45px;
    margin-left: 70%;
    position: absolute;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -8.6% !important;
		 background-color:purple;
		background-color:white;
	 	 
	 }
	
	 #mypensionMainPic {
        
       
        display:block;
		  display:none;
    }
}




@media (min-width: 768px) {

	
	
	
	
}

@media (max-width: 769px) and (min-width: 0px) {

	body {
		background-color: lightgreen !important;
		background-color: white !important;
	
	
	}
		div.col-md-4.col-sm-6.text-center.newsBoxCenter.FIRE {
	      width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
			padding-right:0px;
			padding-left:0px;
	}


}


@media (max-width: 991px) and (min-width: 768px) {

	body {
		background-color: lightyellow !important;
			background-color: white !important;
	
	
	}

	
	
	div.col-md-4.col-sm-6.text-center.newsBoxCenter.FIRE {
	      width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
		background-color: orange !important;
		background-color: white !important;
	}


	
	.bodyFIRE p span.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    left: 28px !important;
    right: 6%;
    bottom: .2em;
    line-height: 1.2em;
    width: 130%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-bottom: .1em;
}
body.bodyFIRE div.tickerNewsKeyboardImage p a span.SQImageSQPosition.lowerNewsTickerTitle, 
body.bodyFIRE div.tickerNewsKeyboardImage p span.SQImageSQPosition 
	{
	    background-color: green;
	background-color: rgba(10, 10, 10, 0.50);
		bottom: 0px!important;
		
	}
	
body.bodyFIRE	div.carousel.vertical.slide {
	width: 100%;
	}
	

	div.tickerNewsKeyboardImage p a span.SQImageSQPosition.lowerNewsTickerTitle,
	div.tickerNewsKeyboardImage p span.SQImageSQPosition
	{
	margin-top: 243px !important;
	bottom: -260px!important;
	}
		
	p.tickerNewsHeadlineClass a
	{
	margin-top: 243px !important;

	}
	

		
	ul.leftNav {
	
	margin-left: -28px !important;
	}
	div.col-md-9 {
		width:400px;
		 float: left;
		
		width: 72%;
    float: left;
    margin-left: auto;
    margin-right: auto;
		
		
		
	}
	 nav div.col-md-9 > div#myNavBar {
		 width:768px;
		max-width: 991px;
    background-color: blue !important;
	background-color: white !important;
		 margin-bottom: .3em;
		 
	}
	
	
	div.col-md-9 div {
		width:100%;
		 float: left;
	
	}
	div.col-md-9 div.tickerNewsKeyboardImage {
		width: 265px;
		margin-bottom: 15px;
	}
	div.tickerNewsKeyboardImage div.container {
		width: 260px !important; 
		z-index: 2;
	
	}
	
	
	div.col-md-3 {	
	width: 192px;
    float: left;
	}

	div.tickerNewsKeyboardImage p a span.SQImageSQPosition.lowerNewsTickerTitle {
	
	margin-top: 242px !important;
		bottom: -260px;
	}
	input {
background-color:transparent;
	background-color: rgba(251, 249, 244, 1);
}
	ul.Indent li {
	
	text-align: left;
	}
	
	.newsBoxCenter {
	width: 265px !important;
    margin-left: 0%;
    margin-right: auto;
		margin-left: 122px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -30px;
	    background-color: yellow !important;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    float: none !important;
    margin-bottom: 20px !important;
	   
	
	}

}

@media (max-width: 1199px) and (min-width: 992px) {

	body {
		background-color: pink !important;
		background-color: white !important;
	
	}
	html body.bodyFIRE div.tickerNewsKeyboardImage p span.SQImageSQPosition { 
	bottom: 1.2em !important;
		background-color: pink !important;
		background-color: rgba(10, 10, 10, 0.50) !important;
	}
	
	.bodyFIRE p span.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    left: 21px !important;
    right: 6%;
    bottom: 1.2em;
		bottom: .2em;
    line-height: 1.2em;
    width: 130%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-bottom: .1em;
}
	
	
	ul.Indent li {
	
	text-align: left;
	}
	
	.col-md-4.MargBot1, .col-md-4.newsBoxCenter {
	width: 50%;
	}
	
	
	ul.leftNav {
	
	margin-left: -28px !important;
	}
	
	.col-md-4 {
    margin-bottom: 10px;
    width: 50%;
}
	
	nav div.col-md-9 > div#myNavBar {
		 width:992px;
		max-width: 1199px;
    background-color: red !important;
	background-color: white !important;
		 margin-bottom: .3em;
		 
	}
	


}

@media(min-width:992px){ 
	.newsBoxCenter {
	width: 265px;
    margin-left: 0%;
    margin-right: auto;
		margin-left: 35px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -35px;
	
	}

}

@media(min-width:1200px){ 

.newsBoxCenter {
	width: 265px;
    margin-left: 0%;
    margin-right: auto;
		margin-left: 30px;
		margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: -30px;
	margin-right: 0px;
	
	}
	
	 #mypensionMainPic {
        
        display:none;
        display:block;
		 margin-bottom:3em;
		 display: none;
    }
    
    #mypensionMainPicSQ {
        
        
        display:block;
		display:none;
}
}


@media (min-width:1080px) {
	
	
	div.col-md-12.width548.text-center {
	
		width:548px;
		display:none;
	}
}



@media (max-width:1200px) {
	
	
	div.col-md-12.width548.text-center {
	
		width:100%;
		background-color:pink;
		background-color:white;
		    display: none;
	}
}


table.tableCSS td {
	
	
	font-size:1.6em;
}

#One_HundredPercent img {
	width: 100%;

}

.MargBot1 {
margin-bottom:1px;
	
}
#mypensionMainPicSQ {

display:none;
}

span.forceBreakList a span.firefightersColor {

	font-weight: bold;
}



@media screen and (max-width: 892px) and (min-width: 692px) {
	
	div.col-sm-6.text-center.col-sm-6.WelcomeBlock.MargBot1 {

	background-color: orange;
		background-color: white;
	z-index: 9;
	z-index: 0;
	margin-bottom:10px;
	    z-index: 1;
}
	
}

@media screen and (min-width: 768px){
.carousel-indicators {
	
position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
	 z-index: 1;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;

}
}





@media screen and (max-width: 767px) and (min-width: 100px) {
	
	
	div #myNavBar ul.nav.navbar-nav li div.dropdownMega {

   
    width: 90%;
    background-color:yellow;
		background-color: white;
}
	
	
	
	
	
	
	
	.navbar-nav > li:last-of-type {
	 width: 100%;
   
	}
	
	#myNavBar ul.nav li:first-of-type a {
	background-color: orange;
		background-color: white;
	 width: 90%;
		    border: 2px solid #f1f1f1;
		border-right:none;
	}
	
	#myNavBar li.SearchDD div.dropdownMega a {
	
	/*	background-color: green !important; */
		height:2.5em;
		height:0em;
		border:none;
	}
	ul.leftNav {
	
	width:100%;
	
	}
	

	div.container ul.leftNav {
    background-color: yellow;
		
    /* margin-left: -2em; */
    z-index: 99;
    position: absolute;
		    position: relative;
    left: -1em;
		margin-left: 1em;
		margin-left: 0em;
}
	
	ul.leftNav li a {
    font: bold;
    background-color: white;
    display: block;
    color: black;
    font: 300;
    padding: 5px 5px;
    text-decoration: none;
    border-bottom: 2px solid #f1f1f1;
    border-left: 10px solid #a9a9a900;
    font-weight: bold;
	border-bottom: 3px solid #f1f1f1 !important;
		font-weight: normal;
}
	
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
	
	z-index:1;
	}
	
	.navbar-default .navbar-collapse {
	    border-color: unset;
    border-width: 0em;
		
		background-color: red;
		background-color: white;
	}
	
	.navbar-default .navbar-collapse.notRedClass {
	background-color: yellow;
		background-color: white;
		margin-left: -2em;
		
	}
	
	ul.leftNav li {
	
		    border-left-width: 2px;
    border-left-color: #f1f1f1;
	}
	
	#myNavBar ul li.SearchDD div.dropdownMega div {
		
		display: block;
		background-color: orange;
		background-color: unset;
	
	}
	
	
	
ul li.SearchDD div.dropdownMega a div form {
	position: relative;
    top: 0px;
    margin-top: -2em;
	background-color: purple;
	background-color: white;
}
	
	#myNavBar ul.nav.navbar-nav li.SearchDD div.dropdownMega {
	
		margin-top: 0em;
		border-left: 2px solid #f1f1f1;
		
		
	}
	div #myNavBar ul.nav.navbar-nav li.SearchDD div.dropdownMega
	{
	border-right: 3px solid white;
	}
	
	div #myNavBar ul.nav.navbar-nav li.SearchDD div.dropdownMega a div form input{
	
	padding-left:1em;
	}
	
	div #myNavBar li.SearchDD div.dropdownMega a {
	padding: 3px 4px;
		padding-bottom: 0px;
	}
	
	div.container.wypfcarousel {
	
	display:none;
	}
	
	#mypensionMainPicSQ {
     display: block; 
		    display: none;
}
	
	div p a span.SQImageSQPosition {
		
		color: #ffffff;
    font-size: 1.4em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    left: 6%;
    right: 6%;
    bottom: 0em;
    line-height: 1.2em;
    width: 109%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
		
	}
	
	
	 div.tickerNewsKeyboardImage p a span.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.0em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    /* left: 6%; */
    /* right: 6%; */
    bottom: .2em;
  
    line-height: 1.2em;
    width: 100%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
		  left: 0%;
    right: 0%;
    bottom: 0em;
		   bottom: -120px;
}
	
	div.tickerNewsKeyboardImage p span.SQImageSQPosition {
    color: #ffffff;
    font-size: 1.2em;
    background-color: rgba(10, 10, 10, 0.50);
    position: absolute;
    /* left: 6%; */
    /* right: 6%; */
    bottom: .2em;
    bottom: -120px;
    line-height: 1.2em;
    width: 100%;
    max-width: 265px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
		  left: 0%;
    right: 0%;
    bottom: .2em;
}
	
div.newsBoxCenter.FIRE div.tickerNewsKeyboardImage p span.SQImageSQPosition{
	bottom: .0em;
	}	
	
	
	div.text-center.newsBoxCenter.MargBot1 {
margin-right: auto;
margin-left: auto;
    width: 265px;
	
}
	
	.newsBoxCenter {
    width: 265px;
    margin-left: auto;
    margin-right: auto;

}
	
	
	
	#myNavBar li.SearchDD div.dropdownMega a {
	width: 100% !important;
		    margin-top: 2em;
	}
	
	#myNavBar div.dropdownMega div
	 {
	display:none;
	}
	
}








div.col-md-9:hover {

	    z-index: 2;
}
p a span.textTickerPara {

font-size: .7em;
color:yellow;

}

div.col-md-9 #myNavBar ul.nav.navbar-nav li div.dropdownMega div.columnMega a,
div.col-md-9 #myNavBar ul.nav.navbar-nav li div.dropdownMega div.columnMega100 a

{
font-weight:normal;
	background-color:pink;
	background-color:unset;
	background-color:white;
}
 div.col-md-9 #myNavBar ul.nav.navbar-nav li a {
font-weight:bold;
	 background-color:green;
	 background-color: rgba(214, 193, 147, 0.1);
	 background-color:unset;
	 background-color: rgba(251, 249, 244, 1);
	 font-size: 16px;
	 
	 
}
div.col-md-9 #myNavBar ul.nav.navbar-nav li:first-child a
{padding-bottom: 6.0px !important;
}

p span.FireIntro {
    font-weight: normal;
}

body.bodyFIRE div.col-md-12 #myNavBar 
ul.nav.navbar-nav li div.dropdownMega div.columnMega a,
body.bodyFIRE div.col-md-12 #myNavBar 
ul.nav.navbar-nav li div.dropdownMega div.columnMega100 a
{
font-weight: normal;
background-color:red;
	background-color:unset;
	background-color:white !important;
}

body.bodyFIRE div.col-md-12 #myNavBar ul.nav.navbar-nav li a {
font-weight:bold;
	
	/*
	 background-color:yellow;
	background-color:unset;
	background-color:rgba(214, 193, 147, 0.1) !important;
	background-color:rgba(185, 163, 115, 0.1) !important;
	*/
	
	
	font-size:16px;
	
}
body.bodyFIRE div.col-md-12 #myNavBar ul.nav.navbar-nav li:first-child a {
	padding-bottom: 7px !important;
}

body.bodyFIRE #myNavBar a, body.bodyFIRE #myNavBar div.dropdownMega a, 
body.bodyFIRE li.SearchDD a div,
body.bodyFIRE #myNavBar li.SearchDD div.dropdownMega a
{
 background-color:yellow;
	background-color:#fbf9f4;
}



.leftNav {
    
    font-size: 16px;
}

body.bodyFIRE .leftNav {
    
   margin-left: -30px;
}

input {
background-color:transparent;
	background-color: rgba(251, 249, 244, 1);
}

.navbar-nav > li:last-of-type.SearchDD {
  
    background-color: rgba(251, 249, 244, 1); !important;
	 
}
li.SearchDD {
background-color: rgba(251, 249, 244, 1); !important;
}

ul li.SearchDD {
    width: auto;
    width: 100px;
    background-color: rgba(251, 249, 244, 1); !important;
}

}

@media(min-width:1200px){
	body.bodyFIRE .navbar-nav > li:first-child {

border-left: 0px solid #f1f1f1;
}
}

body.bodyFIRE div.col-md-12 #myNavBar ul.nav.navbar-nav li a {
}

div.LargeNumberFrame p.ReduceTopSpace {

    margin-top: 1em;
    margin-bottom: .1em;
font-size:1.2em;
	font-weight: bold;
	    color: #c97909;

}

div.LargeNumberFrame {
font-size: 1.2em;
}
div.LargeNumberFrame span, div.LargeNumberFrame strong  {
font-weight: bold;
}
div.LargeNumberFrame p span, div.LargeNumberFrame p span.LargeNumberSpan {
font-family: Geogia, serif;
    font-size: 4em;
    display: inline-block;
    padding-top: .2em;
    padding-bottom: 0em;
	 margin-top: -.5em;
    color: #C0C0C0;
}
ol.TopTenVP li {
font-size:1.2em;
margin-bottom:.7em;
	margin-left:2em;
}

article h3, h3.header.p5SpaceAbove {

	border-bottom: solid;
    border-bottom-color: #e6e1e1;
    border-bottom-width: thin;
padding-bottom: .5em;
}
article.withBorders.marginTop1 h3 {
	
	border-bottom: solid;
    border-bottom-color: white;
    border-bottom-width:0px;
    padding-bottom: .5em;
	padding-top: .5em;

}
article.withBorders.marginTop1 h3 a {
border-bottom: solid;
    border-bottom-color: white;
    border-bottom-width: 0px;
    padding-bottom: .5em;
    padding-top: .5em;
color: #791ca9;	
	    margin-top: 10px;
    font-size: 20px;
    font-weight: normal;
}



article.withBorders ul li ul, article.withBorders ol li ul, 
article.withBorders.marginTop1 ul  {
    display: inline-block;
	text-indent: 1.5em !important;
	color:darkred;
	color:black;
	font-weight:bold;
	font-weight:normal;
}

article.withBorders.marginTop1 ul.ul_liClass  {
    display: inline-block;
	text-indent: 0em !important;

	color:black;
	font-weight:bold;
	font-weight:normal;
}
article.withBorders.marginTop1 ol {
	
	 display: inline-block;
	list-style-position: inside;
	/* list-style-position: outside; */
}

article.withBorders.marginTop1 ol li ol {
	 display: inline-block;
	list-style-position: inside;
	
}

article.withBorders.marginTop1 ol li ol li {
	    text-indent: 1em;
    list-style-position: inside;
	
}

article.withBorders.marginTop1 ul.list-style-type {
	text-indent: 0em !important;
	margin-top: 1em;

}

span.FireYesNoImage a img {
width: 60% !important;
	height: 60% !important;
}

#mypensionMainPic {

		 display: none;
    }


@media(max-width:1200px){ 
body.bodyFIRE div.tickerNewsKeyboardImage p span.SQImageSQPosition {
	    background-color: purple;
	
	    bottom: 1em !important;
	    left: 26px !important;
	margin-top: 243px !important;
	    position: absolute !important;
	
	background-color: purple;
	background-color: rgba(10, 10, 10, 0.50) !important;
    bottom: 0em !important;
    left: 30px !important;
   
    position: absolute !important;
    width: 265px !important;
	   right: 0%!important;
	    left: 0%!important;
	padding-bottom: .1em;
}
	
	
	
}
}
article.withBorders.marginTop1 ol li a{
	color:darkred;
	font-weight:bold;



}

body.container.bodyFIRE article h3 {
	
	    border-bottom: solid;
    border-bottom-color: #e6e1e1;
    border-bottom-width: 0px;
    padding-bottom: 0em

}

#MainMyPensionImage {
	
	width: 100%;
	    margin-left: 0em;

}

table.tableCSS tbody tr td.TableHeader h2 {
 color:white;
}

article.withBorders.marginTop1 h3 a{
color:black;
}


article.section h2, article.section h3, article.section h4 {
    color:black;
}

col-md-8.sideborder article.withBorders.marginTop1 h3{
color:black;
}

article.section p.header, article.section h4.header, article.section h4.header_Forms, article.section h4.header a {
    font-size: 1.2em;
    color: #2B6391;
    font-weight: bold;
    padding-bottom: 1em;
}

  article.section ul li span, article.section table tr td span {
            font-weight: bold;
        }


